body{margin:0px;font-family:Arial, Helvetica, sans-serif;margin:0px;background:#f8f8f8;}
#header{display:block;position:relative;clear:both;background:#000000;height:25px;margin:0px;}
#Information-box, #information, #info_items .info_item{height:200px;}
#Information-box{display:block;position:relative;margin:0px auto 0px;background:#FF0000;-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;-webkit-border-radius:7px;background-color:#FFFFFF;width:400px;top:0px;}
#information{
	position:relative;
	overflow:hidden;
	margin:0px auto 0px;
	width:430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
#info_items{display:block;position:relative;width:00px;}
#info_items .info_item{display:block;position:relative;float:left;color:#333333;font-size:12px;width:430px;left:0;top:0;}
#info_items .info_item a img{border:3px #000 solid;padding:3px;background:#669900;-moz-border-radius:5px;margin:20px 10px;margin-left:0px;}
#info_items .info_item img{float:left;margin-right:15px;}
#info_items .info_item h1{color:#67970F;font-weight:bold;text-align:left;font-size:13px;padding:6px px 0px;}
#info_items .info_item h2{color:#67970F;font-weight:bold;text-align:left;font-size:13px;padding:6px px 0px;}
.SlideItMoo_forward, .SlideItMoo_back{display:block;position:absolute;cursor:pointer;width:25px;height:200px;bottom:0px;right:5px;}
.SlideItMoo_back{left:5px;}
#footer{display:block;position:relative;clear:both;height:50px;width:480px;margin:0px auto;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;background-color:#67970F;}
#prev_title, #footer-title{display:block;position:relative; text-align:center;font-size:12px;color:#FFFFFF;padding:0px 10px;line-height:50px;cursor:pointer;}
